### Method

# Clapper Queue get_progression_mode

#### Declaration [src]

    ClapperQueueProgressionMode
    clapper_queue_get_progression_mode (
      ClapperQueue* queue
    )

#### Description [src]

Get the `ClapperQueueProgressionMode` of the `ClapperQueue`.

Gets property | `Clapper.Queue:progression-mode`

#### Return value

Type: `ClapperQueueProgressionMode`

A currently set `ClapperQueueProgressionMode`.